const router = require('express').Router()
const router_title = require('./title')
const router_session = require('./session')

router.use('/title', router_title)
router.use('/session', router_session)

module.exports = router